<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000320.png" type="DMXDevice" dmxaddresscount="6" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1464</ddf-library-id>
    <model>MH-X25 LED Spot</model>
    <vendor>Stairville</vendor>
    <author>Patrick Grote</author>
    <mode>6-CH (6-Channel)</mode>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="1">
        <range range="270"/>
      </tilt>
    </position>
    <colorwheel dmxchannel="2">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="7" caption="Weis"/>
      <step type="color" val="#ffff00" mindmx="5" maxdmx="9" caption="Gelb"/>
      <step type="color" val="#ff4593" mindmx="10" maxdmx="14" caption="Pink"/>
      <step type="color" val="#00ff00" mindmx="15" maxdmx="19" caption="Grün"/>
      <step type="color" val="#fc00ff" mindmx="20" maxdmx="24" caption="Peachblow"/>
      <step type="color" val="#87e9ff" mindmx="25" maxdmx="29" caption="Hellblau"/>
      <step type="color" val="#aaff00" mindmx="30" maxdmx="34" caption="Gelbgrün"/>
      <step type="color" val="#ff7a18" mindmx="35" maxdmx="39" caption="Rot"/>
      <step type="color" val="#0f0fc9" mindmx="40" maxdmx="44" caption="Dunkelblau"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="191" minval="0" maxval="3"/>
        <range type="ccw" mindmx="192" maxdmx="255" minval="0" maxval="3"/>
      </wheelrotation>
    </colorwheel>
    <shutter dmxchannel="3">
      <step type="closed" mindmx="0" maxdmx="3"/>
      <step type="open" mindmx="4" maxdmx="7"/>
      <step type="open" mindmx="216" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="3">
      <step type="open" mindmx="0" maxdmx="3"/>
      <range type="linear" mindmx="8" maxdmx="215" minval="0.1" maxval="30"/>
    </strobe>
    <gobowheel dmxchannel="4">
      <goborotation dmxchannel="5">
        <step type="stop" mindmx="0" maxdmx="0"/>
        <step type="stop" mindmx="0" maxdmx="0"/>
        <range type="cw" mindmx="64" maxdmx="147" minval="0.1" maxval="3"/>
        <range type="ccw" mindmx="148" maxdmx="231" minval="0.1" maxval="3"/>
      </goborotation>
      <goboindex dmxchannel="5">
        <range range="360" mindmx="0" maxdmx="63"/>
      </goboindex>
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="7" caption="Offen"/>
      <step type="gobo" mindmx="8" maxdmx="15" val="ICON-000767.png" caption="Gobo 1">
        <range handler="goboshake" mindmx="8" maxdmx="15" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="112" maxdmx="119" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" mindmx="16" maxdmx="23" val="ICON-000768.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="16" maxdmx="23" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="104" maxdmx="111" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" mindmx="24" maxdmx="31" val="ICON-000769.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="24" maxdmx="31" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="96" maxdmx="103" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" mindmx="32" maxdmx="39" val="ICON-000770.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="32" maxdmx="39" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="88" maxdmx="95" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" mindmx="40" maxdmx="47" val="ICON-000771.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="40" maxdmx="47" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="80" maxdmx="87" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" mindmx="48" maxdmx="55" val="ICON-000772.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="48" maxdmx="55" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="72" maxdmx="79" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" mindmx="56" maxdmx="63" val="ICON-000773.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="56" maxdmx="63" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="64" maxdmx="71" minval="0.1" maxval="3"/>
      </step>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="191" minval="0" maxval="3"/>
        <range type="ccw" mindmx="192" maxdmx="255" minval="0" maxval="3"/>
      </wheelrotation>
    </gobowheel>
  </functions>
</device>
